import SimpleCodeStripper

codeStripper = SimpleCodeStripper.Strip()

# This code could be made less fragile if all assembly code was placed in platform specific subdirectories.
if 'ps3' in codeStripper.GetActivePlatformNames() and codeStripper.ShouldIncludeSource():
    codeStripper.CopyFile(codeStripper.NormalizePackageRelativePath('source\job_util\print_spu.s'))

